@charset "utf-8";

body .fancybox-inner img{
	width:100%;
	max-width:1000px
}
.content h4 {
    margin-top: 10px;
    margin-bottom: 5px;
	color: #50b584
}
/*網站導覽*/
#tree ul,#tree li {list-style-type: none;}
#tree li a{
    color: #000;
}
/* CSS Document */


.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	*zoom: 1;
	/*For IE 6&7 only*/
}

a.accesskey {
	position: absolute;
}


body .bottomarea a.accesskey {
	top: 0;
}

label {
	display: inherit;
}

body .center_box {
	max-width: 1150px;
	margin: auto;
	position: relative;
	
}

body.in .bottomarea .center_box {
	padding: 20px;
}

#center {
    width: 100%;
    position: fixed;
    z-index: 1;
    top: 300px;
    left: -360px;
    transition: all .7s ease;

}
/*-----------字型大小----------------*/

body #centent.large {
	font-size:100%;
	line-height:30px;
}

body #centent.small {
	font-size:60px;

}

body #centent.medium {
	font-size: 80%;
	line-height:1.2;
}

body .home_box #centent.large .sub ul li {
	margin: 15px 0;
}

body .home_box #centent.large .search_box .opt {
	padding: 0 0 0 80px;
}

body .home_box #centent.large .search_box .search01 .keyin {
	padding: 0 40px 0 80px;
}

body .home_box #centent.large .search_box .search02 .keyin {
	padding: 0 266px 0 25px;
}

body .home_box #centent.large .search_box .search02 .icon {
	right: 250px;
}

body .home_box #centent.large .search_box .search02 .w02 {
	right: 210px;
}

body .home_box #centent.large .search_box .keyword .keyin {
	padding: 0 110px 0 127px;
}


/*----------------------------------*/

body .container,
body .home_box,
body .menu_box,
body .sbanner_box,
 {
	width: 100%;
	padding-right: 0px;
	padding-left: 0px;
	position: relative;
}





/*-----------------Main --------------*/


/********************************************************/

.sb-navbar {
   
    background-color: rgba(255, 255, 255, 0.9)!important;
   
}
.insideBanner {
    width: 100%;
    height: 600px;
    background-image: url(../images/inside/bg.jpg);
    background-size: cover;
    background-position: bottom;
    background-attachment: fixed;
    position: fixed;
    top: 0px;
    left: 0px
}
.BNspace {
    height: 520px
}

.content p {
    margin-bottom: 15px;
    text-align: justify;
    letter-spacing: 1px
}


.container .pager {
    margin-top:70px;
    position: relative;
    top: -80px;
    cursor: pointer;
}
.bread {
    /* width: 98%; */
    /* max-width: 1150px; */
    /* margin: auto; */
    /* color: #898989; */
    /* font-size: 16px; */
    /* position: relative; */
    /* margin-bottom: 20px; */
}
.bread a {
    color: #898989;
    font-size: 16px;
}
.filetitle {
    display: inline-block;
}
.fileicon {
    display: inline-block;
    position: relative;
    top: 10px;
    left: 5px;
}


.fontSize {
    float: right;
    width: 600px;
    position: relative;
    top:5px;
    cursor: pointer;
    text-align: right;
}
.fontSize .fa,
.fontSize .btr {
    border-radius: 50%;
    background-color: #50b584;
    color: #fff;
    padding: 10px 0 0 0;
    font-size: 1em;
    text-align:center
}
.fontSize i {
	width:25px;
    height: 25px;
    vertical-align: bottom;
}
.fontSize i img {
    vertical-align: bottom;
    width: 35px;
	height: 35px;
}
.fontSize .bt-share{
	position: relative
}
.container .bar {
    width: 98%;
    max-width: 1150px;
    margin: auto;
    position: relative;
    border-bottom: 2px solid #036EB8;
}
.container .bar h7 {
    color: #036EB8;
    font-size: 30px;
    font-weight: 500;
    display: inline-block;
}

@media screen and (max-width: 600px) {
    .box.li3,
    .box.li3:nth-child(3) {
        width: 98%;
        display: block;
        padding: 2% 1% 2% 1%;
        margin: auto;
    }
}
.box.li4 {
    width: 23.5%;
    display: table-cell;
    padding: 2% 2% 2% 0;
}
.box.li4:nth-child(1) {}
.box.li4:nth-child(2) {}
.box.li4:nth-child(3) {}
.box.li4:nth-child(4) {
    padding: 2% 0 2% 0;
}
@media screen and (max-width: 600px) {
    .box.li4,
    .box.li3:nth-child(4) {
        width: 98%;
        display: block;
        padding: 2% 1% 2% 1%;
        margin: auto;
    }
}
.select_style01 select {
    background: transparent;
    width: 100%;
    padding: 5px 54px 5px 5px;
    font-size: 24px;
    border: 2px solid #036EB8;
    height: 54px;
    -webkit-appearance: none;
    /*for chrome*/
    margin-bottom: 20px;
    color: #545454;
    border-radius: 3px;
    position: relative
}
.select_style01 select {
    background-image: url(../images/inside/select_style01_down.png);
    background-repeat: no-repeat;
    background-position: right center;
    overflow: hidden;
}

.content h6 {
    font-size: 25px;
    color: #036EB8;
    font-weight: 600;
    margin-bottom: 0.3em;
    margin-top: 0.3em;
}
table.style_green01 {
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 1em;
}
table.style_green01 tr {
    border: 1px solid #156ca1;
}
table.style_green01 th {
    border: 1px solid #156ca1;
    padding: 10px;
    text-align: left;
    color: #fff;
    font-weight: normal;
    background-color: #338ec6;
}
table.style_green01 td {
    border: 1px solid #338ec6;
    padding: 10px;
}
table.style_green01 tr:nth-child(odd) td {
    background-color: #dcedf7;
}
table.style_green01.trsp2 {
    border-spacing: 0px 2px;
    border-collapse: separate;
}
table.style_green01.trsp2 th {
    text-align: center;
}

table.col-4 td {
    width: 25%;
}
.content ol,
.content ul {
    margin-bottom: 1em;
    margin-top: 0.5em;
}
.content ol > li ul {
    list-style-type: none;
    list-style-image: url(../fonts/icon_ol_ul_liststyle01.svg);
}
.fontcoler_green01 * {
    color: #51C189;
}
.news_filter {
    padding-bottom: 20px;
}
.news_filter {}
.filter_date,
.filter_title {
    color: #000000;
    font-size: 120%;
}
.filter_title {
    margin-left: 2%;
}
.filter_date input[type="text"],
.filter_title input[type="text"] {
    background: transparent;
    padding: 5px;
    font-size: 105%;
    border: 2px solid #338ec6;
    height: 44px;
    -webkit-appearance: none;
    /*for chrome*/
    margin-bottom: 20px;
    border-radius: 3px;
    position: relative;
    max-width: 10em;
}
.news_filter input[type="submit"] {
    background-color: #036EB8;
    padding: 5px 10px;
    font-size: 24px;
    border: 2px solid #036EB8;
    height: 44px;
    -webkit-appearance: none;
    /*for chrome*/
    margin-bottom: 20px;
    border-radius: 3px;
    margin-left: 1em;
    color: #fff;
    vertical-align: top;
}

.news_filter input[type="button"] {
    background-color: #51C189;
    border: #F39800;
    transition: all .5s ease;
}
.news_filter input[type="button"]:hover {
    background-color: #F39800;
    border: #F39800;
}
.news_filter input[type="button"] {
    background-color: #338ec6;
    padding: 0px 10px;
    font-size: 100%;
    border: 2px solid #338ec6;
    height: 44px;
    -webkit-appearance: none;
    margin-bottom: 20px;
    border-radius: 3px;
    margin-left: 1em;
    color: #fff;
    vertical-align: top;
}
@media screen and (max-width: 1150px) {
    .filter_date,
    .filter_title {
        display: block;
        margin: 0;
    }
}
.news_list_wrap {}
ul.news_list {
    margin: 0;
    padding: 0;
    list-style-type: none;
    border-top: 1px solid #000;
}
ul.news_list li {
    border-bottom: 1px solid #000;
}

ul.news_list li a {
    color: #000;
    display: block;
    padding: 24px 10px;
    text-decoration: none;
}

ul.news_list li a:hover {
    background-color: rgba(255,255,255,0.5);
}
ul.news_list li:after {
    content: " ";
    clear: both;
    display: block;
}
.news_list_img {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}
.news_list_des {}
.news_list_des_head {
}
.news_list_des_head .date {
    color: #555;
    /* margin-left: -17px; */
}
.news_list_des_head .date::before {
    content: "\f133";
    font: normal normal normal 100%/1 FontAwesome;
    margin-right: 5px;
}

.news_list_des_head .tag {
    background-color: #2673BB;
    color: #fff;
    padding: 0 5px;
}
.news_list_des_head .tag.style01 {
    background-color: #2673BB;
}
.news_list_des_head .tag.style02 {
    background-color: #EF4B39;
}
.news_list_des_head .tag.style03 {
    background-color: #51C189;
}
.news_list_des_head .tag.style04 {
    background-color: #34B9D1;
}
.news_list_des_head .tag.style05 {
    background-color: #398BEF;
}
.news_list_des_head .tag.style06 {
    background-color: #BB915E;
}
.news_list_des_head .tag.style07 {
    background-color: #26BBA2;
}
.news_list_des_head .tag.style08 {
    background-color: #FF78A3;
}
.news_list_des_head .look {
    float: right
}
.news_list_des_head .look:before {
    content: "\f06e";
    font: normal normal normal 100%/1 FontAwesome;
    background-color: #338ec6;
    color: #fff;
    border-radius: 50%;
    padding: 4px;
    margin-right: 10px;
}
.news_list_des_con {}
.news_list_des_con .title {
    font-size: 160%;
    text-align: left !important;
    color: #338ec6;
    font-weight: 600;
}
.news_list_des_con .con_txt {
	overflow: hidden;
	white-space: nowrap;
	font-size: 110%;
}
.news_list_des_footer {
    margin-top: 1em;
}
.news_list_des_footer .unit {
    color: #555;
}
.news_list_des_footer .unit:before {
    content: "\f19c";
    font: normal normal normal 100%/1 FontAwesome;
    color: #898989;
    margin-right: 10px;
}
@media screen and (max-width: 600px) {
    .news_list_des_head .date {
        display: block;
        margin-left: 0;
    }
    .news_list_des_head .tag {
        display: block;
    }
    .news_list_des_head .look {
        display: block;
        float: none;
        padding: 5px 0;
    }
}
@media screen and (max-width: 400px) {
    .news_list_des_con {
        clear: both;
    }
}
.pagination {
    text-align: center;
    margin-top: 40px;
    clear: both;
}
ul.pagination_ul {
    margin: 0;
    padding: 0;
    display: inline-block;
    margin-bottom: 20px;
}
ul.pagination_ul li {
    display: inline-block;
    background-color: #338ec6;
    color: #fff;
    padding: 14px;
    font-size: 14px;
    line-height: 14px;
    border-radius: 5px;
    margin-bottom: 10px;
}
ul.pagination_ul li * {
    color: #fff;
    line-height: inherit;
}
ul.pagination_ul li.pagination-start,
ul.pagination_ul li.pagination-end,
ul.pagination_ul li.pagination-prev,
ul.pagination_ul li.pagination-next {
    background-color: #195f8b;
}
ul.pagination_ul li a {
    display: inline-block;
    color: #fff;
}
.gotopage {
    display: inline-block;
    margin-left: 1em;
	padding: 1em;
}
.select_style02 select {
    background-color: #338ec6;
    padding: 3px 26px 3px 10px;
    border: 2px solid #338ec6;
    -webkit-appearance: none;
    color: #fff;
    border-radius: 5px;
    position: relative;
}
.select_style02 select {
    background-image: url(../fonts/icon_select_style02.svg);
    background-repeat: no-repeat;
    background-position: right center;
    overflow: hidden;
}
.page_tab {
    margin-bottom: 30px;
}
ul.social_ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
ul.social_ul li {
    display: inline-block;
    width: 15%;
    margin-right: 1%;
    margin-bottom: 10px;
    min-width: 150px;
}
ul.social_ul li a {
    display: inline-block;
    padding: 10px;
    font-size: 30px;
    width: 100%;
    text-align: center;
    border: 2px solid #222;
    border-radius: 5px;
    transition: all .5s ease;
    cursor: pointer;
}
ul.social_ul li.socila01 a {
    border-color: #3b5999;
    color: #3b5999;
}
ul.social_ul li.socila01 a:hover,
ul.social_ul li.socila01 a:focus {
    background-color: #3b5999;
    color: #fff;
    border-color: #3b5999;
}
ul.social_ul li.socila02 a {
    color: #CD332D;
    border-color: #CD332D;
}
ul.social_ul li.socila02 a:hover,
ul.social_ul li.socila02 a:focus {
    color: #fff;
    background-color: #CD332D;
}
ul.social_ul li.socila03 a {
    color: #0063DB;
    border-color: #0063DB;
}
ul.social_ul li.socila03 a:hover,
ul.social_ul li.socila03 a:focus {
    color: #fff;
    background-color: #0063DB;
}
ul.social_ul li.socila04 a {
    color: #E9443E;
    border-color: #E9443E;
}
ul.social_ul li.socila04 a:hover,
ul.social_ul li.socila04 a:focus {
    color: #fff;
    background-color: #E9443E;
}
ul.social_ul li.socila05 a {
    color: #338ec6;
    border-color: #338ec6;
}
ul.social_ul li.socila05 a:hover,
ul.social_ul li.socila05 a:focus {
    color: #fff;
    background-color: #338ec6;
    text-decoration: none;
}
ul.social_ul li.socila06 a {
    color: #01B901;
    border-color: #01B901;
}
ul.social_ul li.socila06 a:focus,
ul.social_ul li.socila06 a:hover {
    color: #01B901;
    border-color: #01B901;
}
.social_web {}
ul.social_web_ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
ul.social_web_ul li {
    background-color: #51c189;
    display: inline-block;
    width: 210px;
    margin-right: 15px;
    margin-bottom: 30px;
    padding: 5px
}
.social_web_img {
    text-align: center;
}
.social_web_title {
    color: #fff;
    padding: 5px 0px;
}
.discuss_list {
    margin-bottom: 30px;
}
ul.discuss_ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
ul.discuss_ul li {
    background-color: #fff;
    border-radius: 10px;
    padding: 30px 30px 30px 60px;
    box-shadow: 2px 2px 10px #ccc;
    margin-bottom: 30px;
}
ul.discuss_ul li i.fa {
    color: #51C189;
    font-size: 24px;
    float: left;
    margin-left: -30px;
}
ul.discuss_ul li .mail {
    float: right;
}
ul.discuss_ul li .mail i {
    transition: all .5s ease;
}
ul.discuss_ul li .mail i:hover {
    color: #F39800
}
ul.discuss_ul li .name {
    margin-bottom: 20px;
}
ul.discuss_ul li .date {
    margin-bottom: 20px;
}
ul.discuss_ul li .ip {
    margin-bottom: 20px;
}
ul.discuss_ul li .message {}
.message_form_wrap {}
.message_form {}
.message_form > div {
    background-color: #ffffff;
    color: #036EB8;
    margin-bottom: 20px;
    padding: 10px;
}
.message_form > div.button {
    background-color: transparent;
}
.message_form input[type="text"] {
    color: #898989;
    background: transparent;
    border: none;
}
.message_form textarea {
    background: transparent;
    border: none;
    width: 100%;
    padding: 10px;
}
.message_form .neme {
    display: inline-block;
    width: 49%;
    margin-right: 1%;
}
.message_form .phone {
    display: inline-block;
    width: 49%;
}
@media screen and (max-width: 600px) {
    .message_form .neme,
    .message_form .phone {
        display: block;
        width: inherit;
    }
}
.message_form .mail {}
.message_form .message {}
.message_form .button {
    text-align: center;
}
.message_form .button input[type="submit"] {
    background-color: #046eb8;
    border-radius: 5px;
    padding: 5px 20px;
    border: none;
    color: #fff;
    margin: 0px 10px;
    transition: all .5s ease;
}
.message_form .button input[type="submit"]:hover {
    background-color: #F39800
}
.message_form input[type="file"] {}
.message_form a.file {
    position: relative;
    display: inline-block;
    background: #fff;
    border: 1px solid #fff;
    border-radius: 4px;
    padding: 4px 12px;
    overflow: hidden;
    color: #898989;
    text-decoration: none;
    text-indent: 0;
    line-height: 20px;
    vertical-align: top;
}
.message_form a.file input {
    position: absolute;
    font-size: 100px;
    right: 0;
    top: 0;
    opacity: 0;
}
.message_form a.file:hover {
    background: #AADFFD;
    border-color: #78C3F3;
    color: #004974;
    text-decoration: none;
}
.gotopage.for_discuss {
    text-align: right;
    display: block;
    border-top: 1px dashed #338ec6;
    padding-top: 20px;
    margin-top: 40px;
    margin-left: 0px;
}
.gotopage.for_discuss span:hover {
    background-color: #135b87;
}
.gotopage.for_discuss span {
    background-color: #338ec6;
    padding: 7px 15px;
    color: #fff;
    margin-left: 10px;
    transition: all .5s ease;
    border-radius: 5px;
    display: inline-block;
}


.gotopage.for_discuss span * {
    color: #fff;
}
.gotopage.for_discuss i.fa {display: none;}

.gotopage.for_discuss .updated {
    float: left;
}
.gotopage.for_discuss .updated i.fa {
    color: #51c189;
}
.news_time_filter {
    margin-bottom: 20px;
}
.news_time_filter span:hover {
    background-color: #F39800
}
.news_time_filter span {
    background-color: #51C189;
    padding: 5px 10px;
    margin-right: 10px;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
}
.news_time_filter span.active {
    background-color: #EF4B39;
}
.news_filter input[type="submit"] {
    background-color: #51C189;
    border: #F39800;
    transition: all .5s ease;
}
.news_filter input[type="submit"]:hover {
    background-color: #F39800;
    border: #F39800;
}
.important_news_list_wrap {
    margin-bottom: 30px;
}
ul.important_news_list {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display:-webkit-flex;
display:flex;
-webkit-flex-wrap:wrap;
flex-wrap:wrap;
-webkit-justify-content:space-between;
justify-content:space-between;
}
ul.important_news_list a:hover {
    opacity: .8
}
ul.important_news_list a {
    display: inline-block;
    margin:0 5px 20px 5px;
    margin-bottom: 20px;
    /* width: 32%; */
    max-width: 365px;
    background-color: #fff;
    border-radius: 0 0 10px 10px;
    /* box-shadow: 2px 2px 10px #797979; */
    position: relative;
    padding: 10px 0;
}

body .important_news_list_img img {
    width: 100%;
    max-width:100%;
    height: 100%;
}
body .important_news_list_img  {
    height:240px;
    overflow:hidden;
}
.important_news_list_des {
    padding:0px 20px 20px 20px;
}
.important_news_list_des .look {
    background-color: rgba(0, 0, 0, 0.5);
    padding: 0px 14px;
    color: #fff;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    position: absolute;
    top: 0;
    right: 0;
}
.important_news_list_des .look:before {
    content: "\f06e";
    font: normal normal normal 18px/1 FontAwesome;
    margin-right: 5px;
}
.important_news_list_des .title {
    text-align: left !important;
    font-size: 24px !important;
    line-height: 30px;
    height: 60px;
    overflow: hidden;
    color: #0d496e;
    font-weight: 500 !important;
}
.important_news_list_des .date {
    margin-top: 1em;
}
.important_news_list_des .date:before {
    content: "\f133";
    font: normal normal normal 100%/1 FontAwesome;
    margin-right: 5px;
}
@media screen and (max-width: 730px) {
    ul.important_news_list a {
        width: 47%;
        margin: 0 1% 20px 1%;
    }
    ul.important_news_list a:nth-child(3n-1) {
        margin: 0 1% 20px 1%;
    }
}
@media screen and (max-width: 400px) {
    ul.important_news_list a {
        width: 98%;
        margin: 0 1% 20px 1%;
    }
    ul.important_news_list a:nth-child(3n-1) {
        margin: 0 1% 20px 1%;
    }
}
div.newsDetail_title {
    color: #338ec6 !important;
    margin: 0px;
    font-size: 165%;
    font-weight: bold;
line-height: 120%;}
h1.newsDetail_title {
    font-size: 30px !important;
    color: #F39800 !important;
    margin: 0px;
    font-weight: 500 !important;
}
.newsDetail_head {
    text-align: right;
    padding: 10px 0;
}
.newsDetail_head span {
    margin-left: 10px;
    color: #086dab;
}

.newsDetail_head span i {
}
.newsDetail_head .date {}
.newsDetail_head .date:before {
	content: "\f133";
	font: normal normal normal 100%/1 FontAwesome;
	margin-right: 5px;
	color: #338ec6;
}
.newsDetail_head .unit {}
.newsDetail_head .unit:before {
    color: #338ec6;
    margin-right: 5px;
    content: "\f19c";
    font: normal normal normal 100%/1 FontAwesome;
}
.newsDetail_head .look {}
.newsDetail_head .look:before {
       color: #338ec6;
       margin-right: 5px;
       content: "\f06e";
       font: normal normal normal 100%/1 FontAwesome;
}
.timeline.for_newsDetail {
    display: block !important;
    border: none;
	margin-bottom: 20px;
}
.timeline.for_newsDetail .tItems {
    width: 308px;
    height: 320px;
    box-shadow: none;
    border-radius: 0px;
    overflow: hidden;
    display: inline-block;
    margin-right: 22px;
}
.timeline.for_newsDetail .tItems .imagetitle {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: inherit;
    text-align: center;
}
.timeline.for_newsDetail .timelineItems .tImg {
    height: 246px;
}

.timeline.for_newsDetail .timelineItems .tImg img{
    width: 100%;
}
.timeline.for_newsDetail .timelineItems {
    max-width: 1148px;
}
.timeline .cycle-slideshow{
	width:100%!important;
	
}
.menuBox.for_newsDetail {
	position:relative;
	top:-100px;
	margin-top:-40px;
}
.menuBox.for_newsDetail span{
	display:inline-block;
	background-color:#51C189;
	font-size:25px;
	width:30px;
	height:60px;
	padding-top:10px;
	text-align:center;
	cursor:pointer;
	box-shadow:0px 0px 5px gray;


}

.timeline .slick-next {
    right: 20px;
    display:inline-block;
	background-color:#51C189;
	font-size:30px;
	width:30px;
	height:60px;
	padding-top:0px;
	text-align:center;
	z-index:999;
	margin-top:-25px;
	cursor:pointer;
	box-shadow:0px 0px 5px gray;
	color:#fff;
}
.timeline .slick-prev {
    left: 0px;
    display:inline-block;
	background-color:#51C189;
	font-size:30px;
	width:30px;
	height:60px;
	padding-top:0px;
	text-align:center;
	z-index:999;
	margin-top:-25px;
	cursor:pointer;
	box-shadow:0px 0px 5px gray;
}
.timeline .slick-next:before,
.timeline .slick-prev:before
{
    content: '';
}
.timeline .slick-next i,
.timeline .slick-prev i
{
    color: #e6e6e6;
}
.timeline .slick-prev:hover,
.timeline .slick-prev:focus,
.timeline .slick-next:hover,
.timeline .slick-next:focus
{
    color: #e6e6e6;
    outline: none;
    background:#51C189;
}
table.style_blue01 {}
table.style_blue01 {
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 1em;
}
table.style_blue01 tr {
    border: 1px solid #338ec6;
}
table.style_blue01 th {
    border: 1px solid #338ec6;
    padding: 10px;
    text-align: left;
    color: #fff;
    font-weight: normal;
    background-color: #338ec6;
}
table.style_blue01 th * {
    color: #fff;
}
table.style_blue01 td {
    border: 1px solid #338ec6;
    padding: 10px;
}
.file_icon i:hover {
    opacity: .7;
    cursor: pointer;
}
.file_icon {
    float: right;
    margin: 0 3px;
}
.file_icon i.fa {
    font-size: 26px;
}
.file_icon i.fa-file-word-o {
    color: #2A5699;
}
.file_icon i.fa-file-pdf-o {
    color: #E61B2E;
}
.file_icon i.fa-file-excel-o {
    color: #1E6C41;
}
.file_icon i.fa-file-powerpoint-o {
    color: #D24625;
}
.newsDetail_othernews span.news_time {}
.newsDetail_othernews span.news_time:after {
    content: "\f0da";
    font: normal normal normal 20px/1 FontAwesome;
    color: #F39800;
    margin: 0 8px 0 12px;
}
.newsDetail_othernews span.news_title {}
table.style_orange01 {}
table.style_orange01 {
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 1em;
}
table.style_orange01 tr {
    border-left: 1px solid #F39800;
    border-right: 1px solid #F39800;
}
table.style_orange01 tr:last-child {
    border-bottom: 1px solid #F39800;
}
table.style_orange01 th {
    border: 1px solid #F39800;
    padding: 10px;
    text-align: left;
    color: #fff;
    font-weight: normal;
    background-color: #F39800;
}
table.style_orange01 th * {
    color: #fff;
}
table.style_orange01 td {
    border: 1px dashed #F39800;
    padding: 10px;
}
.vote_head {
    margin: 20px 0;
}
.vote_head > div {
    border-bottom: 1px dashed #51C189;
    line-height: 2em;
    color: #036EB8;
}
.vote_head > div span {
    color: #898989;
}
.vote_list {}
.vite_item {
    border: 2px solid #51C189;
    border-radius: 10px;
    margin-bottom: 20px;
    padding: 20px;
}
.radio_group {
    padding: 1em 2em;
}
.radio_group label {
    margin-right: 2em;
}
.radio_group input[type="radio"] {
    width: 26px;
    height: 26px;
    margin: 0;
    padding: 0;
    vertical-align: top;
    margin-left: 6px;
}
@media screen and (max-width: 600px) {
    .radio_group label{
        width: 150px;
        display: block;
        margin-bottom: 5px;
    }
    .radio_group input[type="radio"] {
        float: right;
    }
}
/*頁籤收合*/

hr.green_hr {
	border-color: #51c189;
	border-style: dashed;
	border-bottom: none;
	margin: 1em 0;
}
.abgne_tab {
	clear: left;
	margin: 10px 0;
}
ul.tabs {
	width: 100%;
	height: 54px;
	padding: 0px;
	margin: 0 0 10px;
}
ul.tabs li {
	float: left;
	height: 54px;
	line-height: 54px;
	overflow: hidden;
	position: relative;
	background: #338ec6;
	margin-right: 22px;
	border-radius: 5px;
}
ul.tabs li a {
	display: block;
	padding: 0px 20px;
	color: #fff;
	text-decoration: none;
}
ul.tabs li a:hover {
	background: #EF4B39;
}
ul.tabs li.active {
	background: #EF4B39;
}
ul.tabs li.active a:hover {
	background: #51C189;
}
div.tab_container {
	clear: left;
	width: 100%;
	border: 2px solid #51C189;
	background: #fff;
	border-radius: 5px;
}
div.tab_container .tab_content {
	padding: 30px;
}
div.tab_container .tab_content h1 {
	margin: 0 0 20px;
	font-size: 30px !important;
	color: #F39800 !important;
	font-weight: 500 !important;
}
.abgne_tab.style02 {
	position: relative;
	clear: both;
}
.abgne_tab.style02:after {
	content: " ";
	display: block;
	clear: both;
}
.abgne_tab.style02 ul.tabs {
	float: left;
	width: 19%;
	margin-right: 1%;
	height: inherit;
}
.abgne_tab.style02 ul.tabs li {
	float: none;
	margin-bottom: 10px;
}
.abgne_tab.style02 .tab_container {
	float: right;
	width: 80%;
	clear: none;
}
.abgne_tab.style03 {
	position: relative;
	clear: both;
}
.abgne_tab.style03:after {
	content: " ";
	display: block;
	clear: both;
}
.abgne_tab.style03 ul.tabs {
	float: right;
	width: 19%;
	margin-left: 1%;
	height: inherit;
}
.abgne_tab.style03 ul.tabs li {
	float: none;
	margin-bottom: 10px;
}
.abgne_tab.style03 .tab_container {
	float: left;
	width: 80%;
	clear: none;
}
.sub_open {
}
ul.havesub {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
li.one_list {
	padding-bottom: 25px;
}
li.one_list h3 {
	cursor: pointer;
	height: 54px;
	line-height: 54px;
	overflow: hidden;
	position: relative;
	background: #51C189;
	border-radius: 5px;
	color: #fff;
	padding: 0 20px;
	font-weight: normal;
}
li.one_list.active > h3 {
	background-color: #EF4B39;
}
h3.one_title span {
	font-weight: normal;
	float: right;
	margin-right: 10px;
	color: #fff;
}
li.one_list .one_sub {
	display: none;
	margin-left: 86px;
	margin-top: 25px;
}
li.one_list.active > .one_sub {
	display: block;
}
.one_sub .one_list .one_sub {
	padding: 20px;
	margin: -5px 0 0 0;
	border: 1px solid #51C189;
	border-radius: 0 0 5px 5px;
}
.one_sub .one_list.active .one_sub {
	border: 1px solid #ef4b39;
}










/**********************************************************************************************/
.eClass {
    width: 100%;
    max-width: 500px;
    clear: both;
    float: right;
    position: relative;
    top: -15px;
}
.eitemsBox {
    width: 98%;
    max-width: 1150px;
    margin: auto;
    padding: 150px 0px
}
.eitems {
    width: 24.5%;
    display: inline-block;
    margin-bottom: 60px
}
.eitems img {
    width: 100%;
}
#subMenu{
	background-color:gray;
}
#sb-site {
	margin-top: 100px
}
#sb-site.site-page footer {
	margin-top: -60px
}

@media screen and (max-width: 1023px) {
   #sb-site.site-page footer {
		margin-top: -60px;
		   clear: both;
	} 
	#sb-site.site-page footer .guide {
		display: none;
	}
	#footer #bowser{
		float: none;
		margin-top: 20px;
	}
	#search{display: none}

}
@media screen and (max-width: 980px) {
    body .important_news_list_img {
	    height: 200px;
	}
}
@media screen and (max-width: 877px) {
    .eClass {
        top: -40px;
    }
}
@media screen and (max-width: 768px) {
    .eitems {
        width: 32.5%;
        display: inline-block;
        margin-bottom: 60px
    }
.ed_right	table.magistrate_table td {
		padding-left: 20px;
		font-size: 20px;
		font-weight: bold;
		color: #000;
	}
	
}
@media screen and (max-width: 690px) {
    .eClass {
        top: 0px;
        margin-top: 30px;
    }
    .eitemsBox {
        margin-top: 50px
    }
}
@media screen and (max-width: 489px) {
    .eitemsBox {
        margin-top: 100px;
    }
    .eClass {
        text-align: center;
    }
    .container .bar h7 {
        display: block;
        text-align: center;
    }
}
@media screen and (max-width: 480px) {
    .eitems {
        width: 49.3%;
        display: inline-block;
        margin-bottom: 60px
    }
    .fontSize {
        float: none;
        display: block;
        margin-top: 25px;
        margin-bottom: 25px;
        text-align: center;
        width: inherit;
    }
}
@media screen and (max-width: 375px) {
    .eitems {
        width: 100%;
        display: inline-block;
        margin-bottom: 60px
    }
    .container .pager {
        margin-top: -0px;
        position: relative;
        top: -180px;
        cursor: pointer;
    }
    .container {
        /* margin-top: -50px; */
        padding: 50px 0px;
    }
   
}

.content {
    width: 98%;
    max-width: 1150px;
    margin: auto;
    padding: 50px 0px;
}

.content .detail.news .search_box {
    position: relative;
    right: inherit;
    display: block;
    padding: 0;
    top: inherit;
}

.content .sub > ul {
    list-style-type: none;
    padding: 0 5px;
line-height: 195%;font-size: 1.03em;}
.page_con {
    width: 100%;
    max-width: 1150px;
    display: inline-block;
    vertical-align: top;
}
table.magistrate_table {
    border: 0;
    border-collapse: collapse;
    width: 100%;
	vertical-align: middle;
	margin-top:10%;
}
table.magistrate_table tr {
    border-bottom: 1px dashed #51C189;
}
table.magistrate_table tr:last-child {
    border-bottom: none;
}
table.magistrate_table th {
    border-right: 1px dashed #51C189;
    font-size: 22px;
    padding: 20px 0px;
    font-weight: bold;
    color: #000;
}
table.magistrate_table td {
    padding-left: 20px;
    font-size: 22px;
    font-weight: bold;
    color: #000;
}
.magistrate_img {
    margin-top: -66px;
}
.wave.magistrate {
    margin-top: -88px;
}
.wave.page {}
@media screen and (max-width: 768px) {
    .wave.magistrate {
        margin-top: 0px;
    }
    .content.magistrate .box {
        width: 98%;
        padding: 2% 1% 2% 1%;
        margin: auto;
        text-align: center;
    }
    img.magistrate_img {
        width: 100%;
    }
}
.wave.magistrate::before,
.wave.page::before {
    background-image: radial-gradient(circle at 10px -5px, transparent 12px, #51c189 13px);
}
.wave.magistrate::after,
.wave.page::after {
    background-image: radial-gradient(circle at 10px 15px, #51c189 12px, transparent 13px);
}
.waveBottom.magistrate::before,
.waveBottom.page::before {
    background-image: radial-gradient(circle at 10px 0px, #51c189 12px, transparent 13px);
}
.waveBottom.magistrate::after,
.waveBottom.page::after {
    background-image: radial-gradient(circle at 10px 15px, transparent 12px, #51c189 13px);
}
#magistrate_sp,
.page_sp {
    background-color: #51c189;
    position: relative;
    z-index: 1;
    padding: 2% 0% 1% 0%;
}
#magistrate_sp .content,
.page_sp .content {
    max-width: 1150px;
    padding: 2% 0% 3% 0%;
    margin: auto;
    color: #fff;
}
#magistrate_sp .content h3,
.page_sp .content h3 {
    color: #fff;
    font-size: 30px;
    margin-bottom: 1em;
    font-weight: 500;
}
#magistrate_sp .content * {
    color: #fff;
}
.page_sp .content * {
    color: #fff;
}
.content * {
line-height: 170%;font-size: 1.01em;}
.content img {
    max-width: 100%;
}

.content h2 {
    font-size: 30px;
    color: #F39800;
    margin-bottom: 1em;
    font-weight: 500;
    background-image: url(../images/inside/h2_bottom_wave.png);
    background-repeat: repeat-x;
    background-position: bottom;
    display: inline-block;
    padding-bottom: 12px;
}
.content h3 {
    font-size: 25px;
    color: #036EB8;
    font-weight: 600;
    margin-bottom: 0.3em;
    margin-top: 0.3em;
}
.content p {
    margin-bottom: 1em;
}
.content h5 {
    font-size: 30px;
    color: #51C189;
    margin-bottom: 1em;
    font-weight: 500;
    position: relative;
    text-align: center;
}
.content h5:before {
    content: " ";
    display: block;
    position: absolute;
    height: 8px;
    background-image: url(../images/inside/h5_bottom_line.png);
    background-repeat: repeat-x;
    width: 100%;
    top: 0.6em;
}
.content h5 span {
    display: inline-block;
    padding: 0px 1em;
    font-size: 30px;
    color: #ffffff;
    font-weight: 500;
    background-color: #338ec6;
    position: relative;
    background-image: url(../images/inside/container_page.png);
    background-position: center center;
}
.img_left {
    float: left;
    margin: 0 1em 1em 0;
}
.img_right {
    float: right;
    margin: 0 0 1em 1em;
}
.page_sp img {
    border: 2px solid #fff;
}
/*** 內容範本 start ***/
.ed_director {
    color: #9e6d8c;
    font-size: 125%;
    font-weight: 700;
    padding: 0 5px 0 8px;
    border-left: 5px #9e6d8c solid;   
    margin: 0 0 10px 10px;
}
.editor{
    padding: 0;
}
.editor img {
 height: auto !important;
}

.ed_pic01 img {
    border: 3px #dadada solid;
}

.ed_pic02 img {
   width: inherit !important;
   float: left;
   margin: 0 15px 5px 0;
   border: 5px #fff solid;
   max-width: 600px;
}

.ed_pic03 img {
   float: right;
   width: inherit !important;
   margin: 0 15px 5px 0;
   border: 5px #fff solid;
   max-width: 600px;
}

.ed_pic04 img {
    border: 5px #fff solid;
    margin: 0 0 5px 0;
}
/*-------------內文------------------*/
.editor .ed_w01 {
    padding: 10px 0;
    line-height: 150%;
}
.editor .ed_w02 {
    padding: 10px 0;
    line-height: 150%;
}
.editor .ed_w03 {
    display: inline-table;
    padding: 0 3px;
    margin: 0 0 15px 0;
}

.editor .ed_box02 .ed_w03 {
    width: 49%;
}

.editor .ed_box03 .ed_w03 {
    width: 32.5%;
}

.editor .ed_box04 .ed_w03 {
    width: 24%;
}

/*---------標題字--------*/
.ed_t1 {
    font-size: 135%;
    color: #000;
    text-align: center;
    margin-top: 10px;
}
.ed_t2 {
    font-size: 140%;
    color: #50b584;
    line-height: 160%;
}
.ed_t3 {
    font-size: 140%;
    color: #ffffff;
    line-height: 160%;
    background-color: #338ec6;
    padding: 0 10px;
    border-radius: 5px;
    margin: 10px 0;
}

.ed_t5 {
	color: #ff6b1c;
	font-size: 120%;
	font-weight: 700;
	padding: 0 0 0 5px;
	border-left: 5px #ff6b1c double;
	margin: 5px 0 10px 10px;
	display: table;
	}

.ed_t4 {
    color: #338ec6;
    font-size: 125%;
    font-weight: 700;
    padding: 0 5px 0 8px;
    border-left: 5px #338ec6 solid;
    display: inline-block;
    margin: 0 0 10px 10px;
}
.ed_director {
    color: #9e6d8c;
    font-size: 125%;
    font-weight: 700;
    padding: 0 5px 0 8px;
    border-left: 5px #9e6d8c solid;   
    margin: 0 0 10px 10px;
}
.ed_t6 {
    color: #aa3101;
    font-size: 125%;
    font-weight: 700;
    margin: 0 0 20px 0;
    display: block;
    text-align: center;
}

.ed_t6 span {
    border-bottom: 4px #50b584 solid;
    padding: 0 15px 3px 13px;
}

.editor .ed_w02 .ed_t4 {
    margin: 0 0 10px 0;
}

.editor .ed_w02 .ed_t5 {
    margin: 5px 0 10px 0;
}
/*---------txt-------------*/
.ed_txt01 {
    padding: 0 10px;
    line-height: 155%;
}

/*-------box---------------*/
.ed_center {
    clear: both;
    padding: 20px 0 0 0;
}
.editor .ed_left {float: left;}
.editor .ed_right {float: right;padding: 10px 0 0 0;}
.ed_box01 .ed_left { width: 49%;}
.ed_box01 .ed_right {width: 49%;}
.ed_box02 .ed_left {width: 29%;}
.ed_box02 .ed_right {width: 69%;}
/*----------清單-------*/
.ed_list01 ol li {
    list-style-type: decimal;
    padding: 0.3em 0;
}

.ed_list01 ul li {
    list-style-type: disc;
    font-size: 95%;
    color: #737373;
}


.ed_list01 ol {
    margin-left: 40px;
}
.editor ul{
    /* list-style-position: inside; */
    margin-left: 27px;
}
.editor ul.ed_u01 li {
    /* line-height: 190%; */
    font-size: 105%;
    list-style-type: square;
    padding: 5px 0;
    color: #6b6b6b;
}
.editor ul.ed_u02 li {
    font-size: 110%;
    list-style-type: disc;
    padding: 5px 0;
    color: #707070;
}
.editor ul.ed_u03 li {
    /* line-height: 200%; */
    font-size: 120%;
    /* padding: 5px 0; */
}

.editor ul.ed_u03 {
    margin: 0;
}
/*---------圖片-----------*/
body .ed_pic ul {
    margin: 0;
}
body .ed_pic ul li {
    padding: 5px !important;;
}
body .ed_pic ul li .box {
    padding: 3px;
}
body .ed_pic ul li figure {
    margin:0;
}

body .ed_pic ul li .box .caption p {
    font-size: 90%;
}
body .ed_pic.box01 ul li {
    width: 100% !important;
}
body .ed_pic.box02 ul li {
    width: 50% !important;
}
body .ed_pic.box03 ul li {
    width: 33.333%;
}
body .ed_pic.box04 ul li {
    width: 25%;
}
body .ed_pic.box05 ul li {
    width: 20%;
}
/*------------線------------------*/
.ed_line01 {
    border-bottom: 1px #ceb689 dashed;
    margin: 30px 0;
}
/*** 內容範本 end ***/

/*** 表格 start ***/ 
body .table0 th {
	white-space: nowrap;
	background-color: #338ec6;
	border-right: #ddd 1px solid;
	text-align: center;
	color: #fff;
}
body .table0 th:nth-of-type(2n) {
	background-color: #0e6aa3;
}
body .rwd-table td.item {
	background-color: #f3d75a;
	border: none;
	margin: 0;
	padding: 10px;
    text-align: left !important;
}
body .rwd-table td.sitem {
	background-color: #969696;
	border: none;
	margin: 0;
	color:#fff;
}

body .rwd-table td.item:before,body .rwd-table td.sitem:before {
	display: none
}
.rwd-table {
	background: rgba(255, 255, 255, 0.3);
	overflow: hidden;
}
.rwd-table td.tempic:before {
	display: none;
}
.rwd-table tr:nth-of-type(2n) {
	background: rgba(220, 219, 217, 0.26);
}

.rwd-table tr {
    /* background-color: #fff; */
}
.rwd-table td:nth-of-type(1) {
	/* white-space: nowrap; */
	border-left: 1px #e4e4e4 solid;
}
.rwd-table th,  .rwd-table td {
	margin: 0.5em 1em;
}
.rwd-table {
	min-width: 100%;
}

.rwd-table caption {
    text-align: center;
    background-color: #0b3f5e;
    padding: 15px 5px;
    color: #fff;
    border-bottom: 1px #fff dotted;
    font-size: 120%;
    caption-side: initial;
}
.rwd-table th {
	display: none;
}
.rwd-table td {
	display: block;
	border-right: 1px #e4e4e4 solid;
	border-bottom: 1px #e4e4e4 solid;
}
.rwd-table td:before {
	content: attr(data-th) " : ";
	font-weight: bold;
	margin-right: 5px;
	color: #50b584;
	display: inline-block;
}
.rwd-table th, .rwd-table td:before {
	font-weight: bold;
}
 @media (min-width: 700px) {
.rwd-table td:before {
	display: none;
}
.rwd-table th, .rwd-table td {
	display: table-cell;
	padding: 0.25em 0.5em;
	/* border-left: 0; */
}
body .table0 td:nth-of-type(5) {
	/* border-right: none; */
}
.rwd-table th:first-child,  .rwd-table td:first-child {
	padding-left: 0;
}
.rwd-table th:last-child,  .rwd-table td:last-child {
	padding-right: 0;
}
.rwd-table th,  .rwd-table td {
	padding: 1em !important;
}
}
@media (max-width: 700px) {
body .table0 td {
	border: #ddd 1px solid;
	/* border-top: 1px #e4e4e4 solid; */
	padding: 5px;
	margin: 5px;
}
}

/*** 表格 end ***/ 


@media (max-width: 767px) {
body .ed_left,body .ed_right {width: 100% !important;}
body .ed_pic ul li{
    width: 33.33% !important;
}
.editor .ed_box04 .ed_w03{
    width: 49%;
}
	}
@media (max-width: 640px) {
	body .ed_pic ul li{
		width: 50% !important;
	}
	.ed_pic02 img,.ed_pic03 img  {
	   width: 100% !important;
	}
	.gotopage.for_discuss .updated {
		float: none;
		margin-bottom: 20px;
	}
}
@media (max-width: 480px) {
	.ed_pic03 img,.ed_pic02 img {
	    width: 100%;
	    margin: 0 0 10px 0;
	}
	body .ed_pic ul li{
	    width: 100% !important;
	}
	.editor .ed_t4 {
	    margin: 0 0 10px 10px !important;
	}
	.editor .ed_t5 {
	    margin: 5px 0 10px 5px !important;
	}
	.editor .ed_w03{
	    width: 100% !important;
	}
    .news_list_des_head {
        clear: both;
    }
}